0 Replies Latest reply on Feb 2, 2007 3:03 PM by Amy Shawver-Morman

    Oracle 10g compatibility with Jboss 3.2.1

    Amy Shawver-Morman Newbie

      We have plans to upgrade from oracle 9i to 10g. We currently use Jboss app server 3.2.1 with jdk 1.4.2_06. Are there any known compatibility issues with these versions? Any information that can be provided will be most appreciated, in either scenario (can or can't be done).